// Datei Zinsen01.java

public class Zinsen01
{
	public static void main(String[] args)
	{
		double startkapital = 15000;
		double zinssatz = 3.5;
		double endkapital;
	
		//Berechnung des Endkapitals
		endkapital = startkapital*Math.pow((1 + zinssatz/100),1);
		System.out.println("Startkapital: "+startkapital+", Zinsen: "+zinssatz+
			", nach 1. Jahr: " + (int) endkapital);
	
		endkapital = startkapital*Math.pow((1 + zinssatz/100),2);
		System.out.println("Startkapital: "+startkapital+", Zinsen: "+zinssatz+
			", nach 2. Jahr: " + (int) endkapital);
	
		endkapital = startkapital*Math.pow((1 + zinssatz/100),3);
		System.out.println("Startkapital: "+startkapital+", Zinsen: "+zinssatz+
			", nach 3. Jahr: " + (int) endkapital);
	
		endkapital = startkapital*Math.pow((1 + zinssatz/100),4);
		System.out.println("Startkapital: "+startkapital+", Zinsen: "+zinssatz+
			", nach 4. Jahr: " + (int) endkapital);
	
		endkapital = startkapital*Math.pow((1 + zinssatz/100),5);
		System.out.println("Startkapital: "+startkapital+", Zinsen: "+zinssatz+
			", nach 5. Jahr: " + (int) endkapital);
	
		endkapital = startkapital*Math.pow((1 + zinssatz/100),6);
		System.out.println("Startkapital: "+startkapital+", Zinsen: "+zinssatz+
			", nach 6. Jahr: " + (int) endkapital);
	
		endkapital = startkapital*Math.pow((1 + zinssatz/100),7);
		System.out.println("Startkapital: "+startkapital+", Zinsen: "+zinssatz+
			", nach 7. Jahr: " + (int) endkapital);
   }
 }
